mpt_adapter_dispose
Prev | Fusion message devices | Next

## Name

mpt_adapter_dispose — Free all resources associated with an MPT adapter

## Synopsis

`void mpt_adapter_dispose (` | MPT_ADAPTER * | ioc`)`;

## Arguments

`ioc`

  Pointer to MPT adapter structure

## Description

This routine unregisters h/w resources and frees all alloc'd memory associated with a MPT adapter structure.

Prev | Up | Next
mpt_adapter_disable | Home | MptDisplayIocCapabilities